## transdecoder 2.0.1%2Bdfsg

=== debian/changelog ===
transdecoder (2.0.1+dfsg-2) unstable; urgency=medium

  [ Andreas Tille ]
  * Slightly enhanced short description
  * Lintian override for false positive package-contains-timestamped-gzip
  * DEP3 headers

  [ Charles Plessy ]
  * Make output reproducible.
    Closes: #809187

 -- Andreas Tille <tille@debian.org>  Mon, 28 Dec 2015 08:26:27 +0100

transdecoder (2.0.1+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #778300)

 -- Michael R. Crusoe <mcrusoe@msu.edu>  Fri, 13 Feb 2015 06:26:24 -0500 
