## transdecoder 2.0.1+dfsg

=== debian/changelog ===
transdecoder (2.0.1+dfsg-3) unstable; urgency=medium

  [ Eduard Sanou ]
  * Set a hash seed for Perl before generating sample_data/transcripts.fasta
    to get a reproducible output. Closes: #822268

  [ Michael R. Crusoe ]
  * Updated VCS URLs, bumped standards version, forwarded Eduard's patch
    upstream.

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sun, 24 Apr 2016 11:53:12 -0700
