=== debian/control ===
Source: transdecoder
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               cd-hit,
               liburi-perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/transdecoder.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/transdecoder.git
Homepage: https://transdecoder.github.io/

Package: transdecoder
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         cd-hit,
         liburi-perl
Description: find coding regions within RNA transcript sequences
 TransDecoder identifies candidate coding regions within transcript sequences,
 such as those generated by de novo RNA-Seq transcript assembly using Trinity,
 or constructed based on RNA-Seq alignments to the genome using Tophat and
 Cufflinks.
 .
 TransDecoder identifies likely coding sequences based on the following
 criteria:
  * a minimum length open reading frame (ORF) is found in a transcript sequence
  * a log-likelihood score similar to what is computed by the GeneID software
    is > 0.
  * the above coding score is greatest when the ORF is scored in the 1st
    reading frame as compared to scores in the other 5 reading frames.
  * if a candidate ORF is found fully encapsulated by the coordinates of
    another candidate ORF, the longer one is reported. However, a single
    transcript can report multiple ORFs (allowing for operons, chimeras, etc).
  * optional the putative peptide has a match to a Pfam domain above the noise
    cutoff score.

Package: transdecoder-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${perl:Depends}
Description: find coding regions within transcripts
 TransDecoder identifies candidate coding regions within transcript sequences,
 such as those generated by de novo RNA-Seq transcript assembly using Trinity,
 or constructed based on RNA-Seq alignments to the genome using Tophat and
 Cufflinks.
 .
 TransDecoder identifies likely coding sequences based on the following
 criteria:
  * a minimum length open reading frame (ORF) is found in a transcript sequence
  * a log-likelihood score similar to what is computed by the GeneID software
    is > 0.
  * the above coding score is greatest when the ORF is scored in the 1st
    reading frame as compared to scores in the other 5 reading frames.
  * if a candidate ORF is found fully encapsulated by the coordinates of
    another candidate ORF, the longer one is reported. However, a single
    transcript can report multiple ORFs (allowing for operons, chimeras, etc).
  * optional the putative peptide has a match to a Pfam domain above the noise
    cutoff score.
 .
 This package contains the documentation and sample data.
