## transdecoder 2.1.0+dfsg

=== debian/changelog ===
transdecoder (2.1.0+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Drop 'reproducible-build' patch, incorprorated upstream

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Wed, 18 May 2016 02:28:29 -0700
