## transdecoder 3.0.0+dfsg

=== debian/changelog ===
transdecoder (3.0.0+dfsg-2) unstable; urgency=medium

  [ Andreas Tille ]
  * Use xz compression for repackaged tarball
  * Simplify overrides
  * Delete unneeded empty directory
  * Fix permission of some file that should not be executable

  [ Michael R. Crusoe ]
  * clean up after tests to improve reproducibility and reduce package size

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Mon, 23 May 2016 12:46:27 -0700

transdecoder (3.0.0+dfsg-1) unstable; urgency=medium

  * new upstream release

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Wed, 18 May 2016 03:03:30 -0700
