=== debian/rules ===
--- 
+++ 
@@ -8,14 +8,19 @@
 	dh $@ --parallel
 
 override_dh_auto_clean:
-	cd ./sample_data && ./*/cleanme.pl
+	cd ./sample_data && for script in ./*/cleanme.pl; do $$($$script); done
 
 override_dh_auto_build:
+
+override_dh_auto_test:
+	dh_auto_test
+	cd ./sample_data && for script in ./*/cleanme.pl; do $$($$script); done
 
 override_dh_install:
 	dh_install
 	find debian/transdecoder -name '*.p?' | xargs sed -i \
                 's=^#!/usr/local/bin/perl=#!/usr/bin/perl='
+	find debian/*/usr/lib/transdecoder -type d -empty -delete
 
 override_dh_installman:
 	pod2man --section=1 --center="Transcriptome Protein Prediction" \
@@ -26,8 +31,9 @@
 		debian/TransDecoder.Predict.1
 	dh_installman
 
-get-orig-source:
-	uscan --verbose --force-download --repack --compression xz
+override_dh_fixperms:
+	dh_fixperms
+	chmod -x debian/transdecoder/usr/lib/transdecoder/PerlLib/Fasta_retriever.pm
 
 override_dh_clean:
 	# generated man pages
