## transdecoder 3.0.1+dfsg

=== debian/changelog ===
transdecoder (3.0.1+dfsg-1) unstable; urgency=medium

  * Add Multi-Arch: foreign hint to transdecoder-doc
  * New upstream release

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Thu, 10 Nov 2016 03:21:20 -0800

transdecoder (3.0.0+dfsg-3) unstable; urgency=medium

  * Apply fix for FTBFS from Chris Lamb <lamby@debian.org>, (Closes:
    #839297)
  * Fix running of autopkgtests

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sun, 02 Oct 2016 06:31:59 -0700
