=== debian/control ===
--- 
+++ 
@@ -39,6 +39,7 @@
 
 Package: transdecoder-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends},
          ${perl:Depends}
