=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,7 @@
 #!/usr/bin/make -f
 
 DH_VERBOSE := 1
-DEBVERS        := $(shell dpkg-parsechangelog | awk '/^Version:/ {print $$2}')
-VERSION        := $(shell echo '$(DEBVERS)' | sed -e 's/^[0-9]*://' -e 's/-.*//')
+DEBVERS        := $(shell dpkg-parsechangelog --show-field=Version)
 
 %:
 	dh $@ --parallel
@@ -24,10 +23,10 @@
 
 override_dh_installman:
 	pod2man --section=1 --center="Transcriptome Protein Prediction" \
-		--release="$$VERSION" TransDecoder.LongOrfs > \
+		--release="$(DEBVERS)" TransDecoder.LongOrfs > \
 		debian/TransDecoder.LongOrfs.1
 	pod2man --section=1 --center="Transcriptome Protein Prediction" \
-		--release="$$VERSION" TransDecoder.Predict > \
+		--release="$(DEBVERS)" TransDecoder.Predict > \
 		debian/TransDecoder.Predict.1
 	dh_installman
