=== sample_data/simple_transcriptome_target/Makefile ===
test:
	./runMe.sh


refine_starts:
	./runMe.sh --refine_starts


clean:
	./cleanme.pl
