=== debian/changelog ===
transdecoder (5.0.1-5) unstable; urgency=medium

  * Team upload.
  * d/control: Suggests: transdecoder-doc.
    Thanks to Andreas Beckmann <anbe@debian.org> (Closes: #988852)

 -- Étienne Mollier <emollier@debian.org>  Mon, 13 Dec 2021 21:25:21 +0100

transdecoder (5.0.1-4) unstable; urgency=medium

  * Fix watchfile to detect new versions on github (routine-update)
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.

 -- Andreas Tille <tille@debian.org>  Sun, 29 Aug 2021 18:01:57 +0200

transdecoder (5.0.1-3) unstable; urgency=medium

  * Use 2to3 to port from Python2 to Python3
    Closes: #945719
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 10 Jan 2020 12:04:54 +0100

transdecoder (5.0.1-2) unstable; urgency=medium

  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target
  * Remove trailing whitespace in debian/changelog
  * Remove trailing whitespace in debian/copyright
  * Fix Perl path

 -- Andreas Tille <tille@debian.org>  Tue, 30 Oct 2018 14:25:40 +0100

transdecoder (5.0.1-1) unstable; urgency=medium

  * New upstream version (no need to repackage since binary files are now
    removed upstream)
  * Upstream changelog: cdhit has been removed and replaced by our own fast
    method for removing redundancies
  * Standards-Version: 4.1.3
  * debhelper 11
  * Add missing Depends: r-base-core, python
  * d/rules: do not parse d/changelog
  * Fix permissions

 -- Andreas Tille <tille@debian.org>  Mon, 19 Feb 2018 15:11:06 +0100
