=== debian/control ===
--- 
+++ 
@@ -4,20 +4,22 @@
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               cd-hit,
+Build-Depends: debhelper-compat (= 13),
                liburi-perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/transdecoder.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/transdecoder.git
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/med-team/transdecoder
+Vcs-Git: https://salsa.debian.org/med-team/transdecoder.git
 Homepage: https://transdecoder.github.io/
+Rules-Requires-Root: no
 
 Package: transdecoder
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         cd-hit,
-         liburi-perl
+         liburi-perl,
+         r-base-core,
+         python3
+Suggests: transdecoder-doc
 Description: find coding regions within RNA transcript sequences
  TransDecoder identifies candidate coding regions within transcript sequences,
  such as those generated by de novo RNA-Seq transcript assembly using Trinity,
