=== debian/tests/control ===
Tests: run-tests
Depends: make, @
Restrictions: allow-stderr
