=== debian/watch ===
version=4

https://github.com/TransDecoder/Transdecoder/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
