=== sample_data/cufflinks_example/Makefile ===
test:
	./runMe.sh  incl_pfam_n_blast

clean:
	./cleanme.pl
