=== sample_data/pasa_example/Makefile ===
test:
	./runMe.sh

clean:
	./cleanme.pl
