=== sample_data/simple_transcriptome_target/Makefile ===
test:
	./runMe.sh

complete_orfs_only:
	./runMe.sh --complete_orfs_only


clean:
	./cleanme.pl
