=== debian/changelog ===
transdecoder (5.7.1-2) unstable; urgency=medium

  * d/tests/control: skip tests when hmmer is not available on that
    architecture.

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 14 Sep 2023 12:37:41 +0200

transdecoder (5.7.1-1) unstable; urgency=medium

  * d/watch: update to new tag format.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * d/patches: drop fix-whatis and reproducible-sample_data.patch.
  * d/patches/no_sudo: don't use sudo during clean operation
  * d/patches/2to2: forward upstream
  * d/control, d/tests/control: add ncbi-blast+ for makeblastdb
                                hmmer for hmmpress,
                                r-base-core, r-cran-ggplot2, r-bioc-seqlogo
  * d/patches/test_path.patch: fix some test paths.
  * d/transdecoder-docs.docs: new readme name.
  * upstream no longer used POD, so drop the pod2man usage.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 13 Sep 2023 22:54:52 +0200
