=== debian/control ===
--- 
+++ 
@@ -1,12 +1,17 @@
 Source: transdecoder
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>,
+Uploaders: Michael R. Crusoe <crusoe@debian.org>,
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               liburi-perl
-Standards-Version: 4.6.0
+               liburi-perl,
+               ncbi-blast+ <!nocheck>,
+               hmmer <!nocheck>,
+               r-base-core <!nocheck>,
+               r-cran-ggplot2 <!nocheck>,
+               r-bioc-seqlogo <!nocheck>
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/transdecoder
 Vcs-Git: https://salsa.debian.org/med-team/transdecoder.git
 Homepage: https://transdecoder.github.io/
@@ -19,6 +24,9 @@
          liburi-perl,
          r-base-core,
          python3
+Recommends: r-cran-ggplot2,
+            r-bioc-seqlogo,
+            hmmer
 Suggests: transdecoder-doc
 Description: find coding regions within RNA transcript sequences
  TransDecoder identifies candidate coding regions within transcript sequences,
