=== debian/rules ===
#!/usr/bin/make -f

DH_VERBOSE := 1

include /usr/share/dpkg/default.mk

%:
	dh $@

override_dh_auto_clean:
	cd ./sample_data && for script in ./*/cleanme.pl; do $$($$script); done

override_dh_auto_build:

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	dh_auto_test
	cd ./sample_data && for script in ./*/cleanme.pl; do $$($$script); done
endif

override_dh_install:
	dh_install
	find debian/transdecoder -name '*.p?' | xargs sed -i \
                's=^#!/usr/local/bin/perl=#!/usr/bin/perl='
	find debian/*/usr/lib/transdecoder -type d -empty -delete

override_dh_fixperms:
	dh_fixperms
	chmod -x debian/transdecoder/usr/lib/transdecoder/PerlLib/Fasta_retriever.pm
	find debian -name Process_cmd.pm -exec chmod -x \{\} \;

override_dh_installdocs:
	dh_installdocs
	for pl in `grep -Rl '#![[:space:]]*/usr/bin/env[[:space:]]\+perl' debian/*/usr/*` ; do \
	    sed -i '1s?^#![[:space:]]*/usr/bin/env[[:space:]]\+perl?#!/usr/bin/perl?' $${pl} ; \
	done
