=== debian/tests/control ===
Tests: run-tests
Depends: make, @, ncbi-blast+, hmmer
Restrictions: skip-not-installable, allow-stderr
