=== debian/watch ===
version=4

opts="mode=git" \
https://github.com/TransDecoder/Transdecoder.git refs/tags/TransDecoder-v@ANY_VERSION@
